body
{color:#000;background:#eff url(images/water.jpg) repeat;}

h1,h2,h3,h4,h5
{font-family:Arial, Helvetica, sans-serif;}

h1
{color:#009;background:transparent;}

h4
{color:#006;background:transparent;}

h1 small
{color:#000;background:transparent;font-size:50%;}

caption
{font-family:Arial, Helvetica, sans-serif;font-size:80%;
font-weight:bold;color:#009;background:transparent;}

th
{color:#000;background:#ffc url(images/sand.gif) repeat;}


a:link 
{text-decoration:none;color:#009;background:transparent;}
a:visited
{text-decoration:none;color:#808;background:transparent;}
a:hover
{text-decoration:underline;color:#00f;background:transparent;}
a:active
{text-decoration:none;color:#f00;background:transparent;}

@media print
{a:link,a:visited {text-decoration:none;color:#000;background:transparent;}}

td h5
{text-align:center;font-size:80%;margin-top:0}
td h5 a:visited
{text-decoration:none;color:#009;background:transparent;}
td h5 a:hover
{text-decoration:none;color:#00f;background:transparent;}

.nav
{text-align:center;color:#000;background:#fec url(images/sand.gif) repeat;}
.nav a:visited
{text-decoration:none;color:#009;background:transparent;}
.nav a:hover
{text-decoration:none;color:#009;background:#6cf;}

.form
{text-align:center;color:#000;background:#fff;border:1px dashed #009;}

.table
{margin:0 .5em;}

.table td strong
{padding-left:1em;color:#009;background:transparent;}

.table th,.table td
{padding-left:4px;padding-right:4px;color:#000;background-color:#fff;}


@media screen,projection
{td h5 {border:1px solid #009;color:#000;
background:#fec url(images/sand.gif) repeat;padding:0 2px;
margin-bottom:.75em;}}

@media screen,projection
{.nav {border-top:1px solid #009;border-bottom:1px solid #009;
margin:0 -.5em;}}

@media print
{h1,h4,caption {color:#000;background:transparent;}.nav,.noprint {display:none;}}

@media all
{.form {margin-left:1em;margin-right:1em;}}

